---
test_outgoing_email:
  title: Otestujte odchádzajúci e-mail
  content: >
    Doručovanie e-mailov závisí od vášho nastavenia servera (php.ini) alebo SMTP konfigurácie.
  links:
    - 
      title: Vyberte e-mail pre konfiguráciu nastavenia servera SMTP (odchádzajúci)
      href: /scp/emails.php
from:
  title: Od
  0: >

to:
  title: Pre
  0: >

subject:
  title: Predmet
  0: >

message:
  title: Správa
  0: >

